{
    "dc_identifier": "nl.gm1586.2c.2021.3715546-22",
    "dc_title": "gemeenteraad 2021-06-09 - Programmabegroting Werkleerbedrijf 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oost Gelre op 2021-06-09. Onderdeel: Programmabegroting Werkleerbedrijf 2022.",
    "dc_source": "https://oostgelre.notubiz.nl/vergadering/870335",
    "dc_publisher": "gm1586",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2021-06-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Oost Gelre",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oost Gelre",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "140",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1586.2c.2021.3715546-22",
    "dc_externalIdentifier": "3715697",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-09",
    "foi_meetingNumber": "3715546",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1586.2c.2021.3715546-22.doc.1",
            "dc_title": "rv programmabegroting werkleerbedrijf 2022",
            "foi_fileName": "rv programmabegroting werkleerbedrijf 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10245523/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2021.3715546-22.doc.2",
            "dc_title": "rb programmabegroting werkleerbedrijf 2022",
            "foi_fileName": "rb programmabegroting werkleerbedrijf 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10245524/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2021.3715546-22.doc.3",
            "dc_title": "aanbiedingsbrief jaarstukken sdoa 2020 en begroting werkleerbedrijf 2022",
            "foi_fileName": "aanbiedingsbrief jaarstukken sdoa 2020 en begroting werkleerbedrijf 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10245525/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2021.3715546-22.doc.4",
            "dc_title": "programmabegroting werkleerbedrijf 2022",
            "foi_fileName": "programmabegroting werkleerbedrijf 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10245526/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2021.3715546-22.doc.5",
            "dc_title": "jaarrekening sdoa 2020",
            "foi_fileName": "jaarrekening sdoa 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10245527/1"
        }
    ]
}